Loading...
Searching...
No Matches
tagged_encoder.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/generic_encoder.h>`
`#include <gnuradio/tagged_stream_block.h>`
`#include <memory>`
Include dependency graph for tagged_encoder.h:

Go to the source code of this file.

## Classes

class | gr::fec::tagged_encoder
| Creates the encoder block for use in GNU Radio flowgraphs from a given FECAPI object derived from the generic_encoder class. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec